.input-sound-list-container {

  .btn-sound-add {
    border: 1px dashed $gray-400;
    width: 100px;
    height: 100px;
    border-radius: $border-radius-lg;
  }

  @include media-breakpoint-up(md) {
    .dragSortItem {
      width: 50%;
    }
  }

  .sound-label {
    display: none;
  }
}